
body {
  /* Location of the image */
  background-image: url(images/background-image.jpg);
  
  /* Image is centered vertically and horizontally at all times */
  background-position: center center;
  
  /* Image doesn't repeat */
  background-repeat: no-repeat;
  
  /* Makes the image fixed in the viewport so that it doesn't move when 
     the content height is greater than the image height */
  background-attachment: fixed;
  
  /* This is what makes the background image rescale based on its container's size */
  background-size: cover;
  
  /* Pick a solid background color that will be displayed while the background image is loading */
  background-color:#464646;
  
  /* SHORTHAND CSS NOTATION
   * background: url(background-photo.jpg) center center cover no-repeat fixed;
   */
}

@media {
	.cta-btn {
  -webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  transition: all 0.1s linear;
  background-color: #ecebe9;
  background-color: rgba(0, 0, 0, 0.05);
  border: 2px solid #54565b;
  color: #54565b;
  display: inline-block;
  font-family: 'TitlingGothic-NM', arial;
  font-size: 16px;
  margin: 0 6px 6px 0;
  padding: 12px 24px;
  letter-spacing: 1px; }
  .cta-btn:hover {
    background-color: rgba(0, 0, 0, 0.2);
    color: #000;
    text-decoration: none; }
  .cta-btn.light {
    border: 2px solid #FFF;
    color: #FFF; }
    .cta-btn.light:hover {
      color: #FFF; }
  .cta-btn.small {
    font-family: 'TitlingGothic-NR', arial;
    font-size: 13px;
    padding: 4px 18px;
    letter-spacing: 0px; }
  .tabs .cta-btn {
    border: 2px solid #ccc;
    border: 2px solid rgba(0, 0, 0, 0.15);
    background-color: rgba(0, 0, 0, 0.1); }
    .tabs .cta-btn.active-tab {
      border: 2px solid #000;
      border: 2px solid rgba(0, 0, 0, 0.6);
      background-color: rgba(0, 0, 0, 0.2); 
      }
/* For mobile devices */
@media only screen and (max-width: 767px) {
  body {
    /* The file size of this background image is 93% smaller
     * to improve page load speed on mobile internet connections */
    background-image: url(images/background-image.jpg);
  }
	}